@charset "utf-8";

/*==================================
  reSet
==================================*/
body{margin:0 auto; padding:0; color:#57696e; min-width:1000px; position:relative; background:url(../img/bg_header.png) top center no-repeat;}
body.top_page{background:none;}
html{margin:0 auto; padding:0; font-size:13px; font-family:"メイリオ", 'ＭＳ Ｐゴシック', 'Osaka', Helvetica, Verdana, Arial, sans-serif;}
@media screen and (max-width: 640px) {
body{min-width:100%; -webkit-text-size-adjust:100%; background:none;}
html{font-family:Hiragino Kaku Gothic Pro,"ヒラギノ角ゴ Pro W3","Droid Sans",Helvetica,Arial,sans-serif;}
}

*{margin:0; padding:0; text-align:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
img{border:none; vertical-align:bottom; max-width:100%;}
a img,a{-moz-transition:all 0.4s ease; -webkit-transition:all 0.4s ease; -o-transition:all 0.4s ease; -ms-transition:all 0.4s ease; transition:all 0.4s ease;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
p,li,dt,dd,th,td{line-height:1.6em;}
hr{display:none;}
.clear{zoom:100%;}
.clear:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}
::selection{background:#e38224; color:#fff;}
::-moz-selection{background:#e38224; color:#fff;}

/* LinxColor
==================================*/
a,
a:visited{text-decoration:none;}
a:hover,
a:active{text-decoration:underline;}

/* loAding
==================================*/
#loading{width:100%; height:100%; position:fixed; top:0; background:#fff; z-index:1500;}
#loading img{position:absolute; top:50%; left:50%; margin-left:-16px; margin-top:-16px;}

/*==============================================
  coMMon_seTTing
==============================================*/
header{position:relative; top:0; width:auto; height:390px; margin:0 auto 45px; overflow:hidden;}
header h1{font-size:0; line-height:0; position:absolute; top:165px; left:50%; margin-left:-433px;}
header nav{position:absolute; top:0; left:50%; margin-left:-150px; height:390px; width:100%;}
header li{font-size:0; line-height:0; position:absolute; list-style:none;}
header li#navi01{width:125px; height:30px; background:url(/common/img/navi00_ov.png) center; left:250px; top:15px;}
header li#navi02{width:158px; height:54px; background:url(/common/img/navi01_ov.png); top:82px; left:10px;}
header li#navi03{width:134px; height:54px; background:url(/common/img/navi02_ov.png); top:82px; left:210px;}
header li#navi04{width:120px; height:54px; background:url(/common/img/navi03_ov.png); top:82px; left:385px;}
header li#navi05{width:112px; height:54px; background:url(/common/img/navi04_ov.png); top:82px; left:535px;}
header li#navi06{width:125px; height:30px; background:url(/common/img/navi05_ov.png) center; left:385px; top:15px;}
header li#navi07{width:125px; height:30px; background:url(/common/img/navi06_ov.png) center; left:520px; top:15px;}
header li#navi01 a,
header li#navi06 a,
header li#navi07 a{display:block; border:1px solid #8a5341;}
header li#navi01 a:hover,
header li#navi06 a:hover,
header li#navi07 a:hover{display:block; border:1px solid #42b755;}
header nav ul li a,
header nav ul li a img{-moz-transition:none; -webkit-transition:none; -o-transition:none; -ms-transition:none; transition:none;}
@media screen and (max-width: 640px) {
header{top:0; width:100%; height:60px; overflow:visible; margin:0;}
header h1{display:block; margin:0 25%; top:auto; left:auto; position:relative;}
header h1 img{max-width:none; height:50px; margin-top:5px;}
header p.btn_menu{width:60px; height:60px; background:#48c886; position:absolute; cursor:pointer; top:0; right:0;}
header p.btn_menu span.line01{position:absolute; width:34px; height:3px; background:#fff; top:16px; left:13px;-moz-transition:all 0.6s ease; -webkit-transition:all 0.6s ease; -o-transition:all 0.6s ease; -ms-transition:all 0.6s ease; transition:all 0.6s ease;}
header p.btn_menu span.line02{position:absolute; width:34px; height:3px; background:#fff; top:29px; left:13px;-moz-transition:all 1s ease; -webkit-transition:all 1s ease; -o-transition:all 1s ease; -ms-transition:all 1s ease; transition:all 1s ease;}
header p.btn_menu span.line03{position:absolute; width:34px; height:3px; background:#fff; top:42px; left:13px;-moz-transition:all 0.6s ease; -webkit-transition:all 0.6s ease; -o-transition:all 0.6s ease; -ms-transition:all 0.6s ease; transition:all 0.6s ease;}
header p.open{background:#27b175; background-size:50px 30px;}
header p.open span.line01{transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg); -ms-transform:rotate(-45deg); transform:rotate(-45deg); top:30px;}
header p.open span.line02{-ms-filter:"alpha(opacity=0)"; filter:alpha(style=0,opacity=0); -moz-opacity:0; opacity:0;}
header p.open span.line03{transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); -ms-transform:rotate(45deg); transform:rotate(45deg); top:30px;}
header nav{display:none; position:absolute; width:100%; height:auto; top:60px; padding:1em; margin:0; left:auto; background:#48c886; z-index:1005;}
header nav ul{list-style:none; padding-left:0; border:solid #48c886; border-width:1px 0 0 1px;}
header nav ul li{width:50%; height:auto; margin-right:0; border:solid #48c886; border-width:0 1px 1px 0; position:relative; font-size:14px; font-weight:bold; line-height:1.6em;}
header nav>ul>li>a{display:block; width:auto; height:auto; padding:.5em 1em; text-align:center; background:#fff; color:#27b175 !important;}
header li#navi01,
header li#navi02,
header li#navi03,
header li#navi04,
header li#navi05,
header li#navi06,
header li#navi07{width:auto; height:auto; background:none; right:auto; top:auto; left:auto;}
header li#navi01 a,
header li#navi06 a,
header li#navi07 a{display:block; border:none;}
header li#navi01 a:hover,
header li#navi06 a:hover,
header li#navi07 a:hover{display:block; border:none;}
}

/*--blOck_lAyout--*/
div#contents{width:1000px; margin:0 auto; padding:0 0 40px;}
@media screen and (max-width: 640px) {
div#contents{width:auto; padding:0 0 20px;}
}

/*--footer--*/
footer{position:relative;}
p#gototop{font-size:0; line-height:0; text-align:center; margin-bottom:30px;}
p#gototop a:hover img{-ms-filter:"alpha(opacity=60)"; filter:alpha(style=0,opacity=60); -moz-opacity:.6; opacity:.6;}
footer>dl{width:710px; height:140px; position:relative; left:50%; margin-left:-500px;}
footer>dl dt{font-size:0; line-height:0; position:absolute; left:70px; width:220px;}
footer>dl dd{position:absolute; top:80px; width:100%;}
footer>dl dd span{margin-left:1em;}
footer>dl dd p{font-size:0; line-height:0; bottom:5px; right:0; position:absolute;}
footer>ul{list-style:none; width:1000px; position:absolute; top:0; left:50%; margin-left:-500px;}
footer>ul>li{list-style:none; font-size:0; line-height:0; position:absolute;}
footer>ul>li#f_navi01{width:158px; height:54px; background:url(/common/img/navi01_ov.png); top:75px; left:365px;}
footer>ul>li#f_navi02{width:134px; height:54px; background:url(/common/img/navi02_ov.png); top:75px; left:560px;}
footer>ul>li#f_navi03{width:120px; height:54px; background:url(/common/img/navi03_ov.png); top:75px; left:735px;}
footer>ul>li#f_navi04{width:112px; height:54px; background:url(/common/img/navi04_ov.png); top:75px; left:885px;}
footer>ul>li#f_navi05{width:125px; height:30px; background:url(/common/img/navi05_ov.png) center; right:137px; top:165px;}
footer>ul>li#f_navi06{width:125px; height:30px; background:url(/common/img/navi06_ov.png) center; right:0; top:165px;}
footer>ul>li#f_navi05 a,
footer>ul>li#f_navi06 a{display:block; border:1px solid #8a5341;}
footer>ul>li#f_navi05 a:hover,
footer>ul>li#f_navi06 a:hover{display:block; border:1px solid #42b755;}
footer>ul>li a,
footer>ul>li a img{-moz-transition:none; -webkit-transition:none; -o-transition:none; -ms-transition:none; transition:none;}
footer address{font-size:15px; font-style:normal; color:#fff; text-align:center; background:#48c886; padding:.2em 0;}
@media screen and (max-width: 640px) {
footer>dl{width:auto; height:auto; left:auto; margin:0 5%; padding-bottom:15px;}
footer>dl dt{position:relative; left:auto; width:auto; text-align:center; margin:0 20% 10px;}
footer>dl dd{position:relative; top:auto; width:auto; font-size:11px;}
footer>dl dd p{bottom:auto; right:auto; position:relative; text-align:center; margin-top:10px;}
footer>ul{width:auto; position:relative; top:auto; left:auto; margin:0; background:#48c886; padding:1em;}
footer>ul>li{position:relative; font-size:14px; line-height:1.6em; float:left; margin-bottom:.4em;}
footer>ul>li.even{float:right;}
footer>ul>li#f_navi01,
footer>ul>li#f_navi02,
footer>ul>li#f_navi03,
footer>ul>li#f_navi04,
footer>ul>li#f_navi05,
footer>ul>li#f_navi06{width:49%; height:auto; background:none; right:auto; top:auto; left:auto;}
footer>ul>li#f_navi01 a,
footer>ul>li#f_navi02 a,
footer>ul>li#f_navi03 a,
footer>ul>li#f_navi04 a,
footer>ul>li#f_navi05 a,
footer>ul>li#f_navi06 a{display:block; border:1px solid #fff; text-align:center; color:#fff !important; padding:.25em 0;}
}